--- httpd.conf.orig	2016-03-23 04:37:06.000000000 -0500
+++ httpd.conf	2016-03-23 04:37:59.000000000 -0500
@@ -31,6 +31,12 @@
 ServerRoot "/opt/freeware/etc/httpd"
 
 #
+# PidFile: The file in which the server should record its process
+# identification number when it starts.
+#
+PidFile /var/run/httpd.pid
+
+#
 # Mutex: Allows you to set the mutex mechanism and mutex file directory
 # for individual mutexes, or change the global defaults
 #
@@ -85,7 +91,7 @@
 #LoadModule cache_module /opt/freeware/lib/httpd/modules/mod_cache.so
 #LoadModule cache_disk_module /opt/freeware/lib/httpd/modules/mod_cache_disk.so
 #LoadModule cache_socache_module /opt/freeware/lib/httpd/modules/mod_cache_socache.so
-#LoadModule socache_shmcb_module /opt/freeware/lib/httpd/modules/mod_socache_shmcb.so
+LoadModule socache_shmcb_module /opt/freeware/lib/httpd/modules/mod_socache_shmcb.so
 #LoadModule socache_dbm_module /opt/freeware/lib/httpd/modules/mod_socache_dbm.so
 #LoadModule socache_memcache_module /opt/freeware/lib/httpd/modules/mod_socache_memcache.so
 #LoadModule watchdog_module /opt/freeware/lib/httpd/modules/mod_watchdog.so
@@ -137,16 +143,15 @@
 #LoadModule session_module /opt/freeware/lib/httpd/modules/mod_session.so
 #LoadModule session_cookie_module /opt/freeware/lib/httpd/modules/mod_session_cookie.so
 #LoadModule session_dbd_module /opt/freeware/lib/httpd/modules/mod_session_dbd.so
-#LoadModule slotmem_shm_module /opt/freeware/lib/httpd/modules/mod_slotmem_shm.so
+LoadModule slotmem_shm_module /opt/freeware/lib/httpd/modules/mod_slotmem_shm.so
 #LoadModule slotmem_plain_module /opt/freeware/lib/httpd/modules/mod_slotmem_plain.so
-#LoadModule ssl_module /opt/freeware/lib/httpd/modules/mod_ssl.so
 #LoadModule dialup_module /opt/freeware/lib/httpd/modules/mod_dialup.so
 LoadModule lbmethod_byrequests_module /opt/freeware/lib/httpd/modules/mod_lbmethod_byrequests.so
 LoadModule lbmethod_bytraffic_module /opt/freeware/lib/httpd/modules/mod_lbmethod_bytraffic.so
 LoadModule lbmethod_bybusyness_module /opt/freeware/lib/httpd/modules/mod_lbmethod_bybusyness.so
 LoadModule lbmethod_heartbeat_module /opt/freeware/lib/httpd/modules/mod_lbmethod_heartbeat.so
-#LoadModule mpm_prefork_module /opt/freeware/lib/httpd/modules/mod_mpm_prefork.so
-LoadModule mpm_worker_module /opt/freeware/lib/httpd/modules/mod_mpm_worker.so
+LoadModule mpm_prefork_module /opt/freeware/lib/httpd/modules/mod_mpm_prefork.so
+#LoadModule mpm_worker_module /opt/freeware/lib/httpd/modules/mod_mpm_worker.so
 LoadModule unixd_module /opt/freeware/lib/httpd/modules/mod_unixd.so
 #LoadModule heartbeat_module /opt/freeware/lib/httpd/modules/mod_heartbeat.so
 #LoadModule heartmonitor_module /opt/freeware/lib/httpd/modules/mod_heartmonitor.so
@@ -165,7 +170,7 @@
 #LoadModule dav_fs_module /opt/freeware/lib/httpd/modules/mod_dav_fs.so
 #LoadModule dav_lock_module /opt/freeware/lib/httpd/modules/mod_dav_lock.so
 #LoadModule vhost_alias_module /opt/freeware/lib/httpd/modules/mod_vhost_alias.so
-#LoadModule negotiation_module /opt/freeware/lib/httpd/modules/mod_negotiation.so
+LoadModule negotiation_module /opt/freeware/lib/httpd/modules/mod_negotiation.so
 LoadModule dir_module /opt/freeware/lib/httpd/modules/mod_dir.so
 #LoadModule actions_module /opt/freeware/lib/httpd/modules/mod_actions.so
 #LoadModule speling_module /opt/freeware/lib/httpd/modules/mod_speling.so
@@ -182,8 +187,8 @@
 # It is usually good practice to create a dedicated user and group for
 # running httpd, as with most system services.
 #
-User daemon
-Group daemon
+User apache
+Group apache
 
 </IfModule>
 
@@ -204,7 +209,7 @@
 # e-mailed.  This address appears on some server-generated pages, such
 # as error documents.  e.g. admin@your-domain.com
 #
-ServerAdmin you@example.com
+ServerAdmin root@localhost
 
 #
 # ServerName gives the name and port that the server uses to identify itself.
@@ -289,7 +294,7 @@
 # logged here.  If you *do* define an error logfile for a <VirtualHost>
 # container, that host's errors will be logged there and not here.
 #
-ErrorLog "/var/logs/error_log"
+ErrorLog "/var/log/httpd/error_log"
 
 #
 # LogLevel: Control the number of messages logged to the error_log.
@@ -318,13 +323,13 @@
     # define per-<VirtualHost> access logfiles, transactions will be
     # logged therein and *not* in this file.
     #
-    CustomLog "/var/logs/access_log" common
+    CustomLog "/var/log/httpd/access_log" common
 
     #
     # If you prefer a logfile with access, agent, and referer information
     # (Combined Logfile Format) you can use the following directive.
     #
-    #CustomLog "/var/logs/access_log" combined
+    #CustomLog "/var/log/httpd/access_log" combined
 </IfModule>
 
 <IfModule alias_module>
@@ -363,7 +368,7 @@
     # ScriptSock: On threaded servers, designate the path to the UNIX
     # socket used to communicate with the CGI daemon of mod_cgid.
     #
-    #Scriptsock cgisock
+    #Scriptsock /var/run/cgisock
 </IfModule>
 
 #
